---
arch: aarch64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.23.2 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.2-aarch64-uefi-tiny-metal-aws
name: alpine-3.23.2-aarch64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.23.2
revision: '0'
version: '3.23'
built: '2025-12-17T15:34:38.394160'
uploaded: '2025-12-17T16:52:46.886677'
imported: '2025-12-17T17:01:53.612057'
import_id: ami-0adf4ac6763a364a6
import_region: us-west-2
signed: '2025-12-18T14:38:29.827787'
published: '2025-12-18T18:03:16.982541'
released: '2025-12-18T16:15:40.972093'
artifacts:
  ap-south-2: ami-0a3e8adfd75f65f1c
  ap-south-1: ami-0fc2c7f9f07f3b9f3
  eu-south-1: ami-09d16ea16804c4e05
  eu-south-2: ami-0811c16e8dd104811
  me-central-1: ami-0f037a3b202f38a93
  il-central-1: ami-0428d54d3e71fe98c
  ca-central-1: ami-06041627d48fc0385
  eu-central-1: ami-04e1bf3c86f19504e
  eu-central-2: ami-0b26865502cc0a2e8
  us-west-1: ami-0461d860bb294d8a1
  us-west-2: ami-0adf4ac6763a364a6
  af-south-1: ami-06fbedd193b6d7525
  eu-north-1: ami-0cc43e0346a822ca7
  eu-west-3: ami-005ef8db694e77da8
  eu-west-2: ami-023e42f468f097788
  eu-west-1: ami-0013e4174787648bc
  ap-northeast-3: ami-0e33652cfcc1a84e1
  ap-northeast-2: ami-0a9b5a0c7009d6160
  me-south-1: ami-092eedd6ff98cae56
  ap-northeast-1: ami-01fa1850ee85a5d93
  sa-east-1: ami-09c3eeeeeb9bf59c7
  ap-east-1: ami-02415b3cb39b1c3fd
  ap-southeast-1: ami-078c4b0ccf0586436
  ap-southeast-2: ami-07f5d4c74b89e9307
  ap-southeast-3: ami-051c6be747a84d85e
  ap-southeast-4: ami-0b6be0fed5690526f
  us-east-1: ami-0f2359cdedc9fa781
  us-east-2: ami-0ddc12b31a216bcdb
metadata_updated: '2025-12-18T18:03:17.001490'
